Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 05:39:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc deenq                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi deenq, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589273547 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008242785     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:32 AM, 09th Oct                   Sohaib                   Hi Deenq ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:33 AM, 09th Oct                     deenq                    Hello sohaib           09:33 AM, 09th Oct                     deenq                    Yesterday Mais told me i will recieve the parcel at night           09:34 AM, 09th Oct                     deenq                    I asked her to check cause no one callled me           09:34 AM, 09th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:34 AM, 09th Oct                     deenq                    She said allow us to night           09:34 AM, 09th Oct                     deenq                    Anyway please check           09:35 AM, 09th Oct                     deenq                    Yesterday i didnt go out only waiting           09:35 AM, 09th Oct                     deenq                    Ok           09:35 AM, 09th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971563867676           09:35 AM, 09th Oct                     deenq                    Yes           09:36 AM, 09th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  And we have informed them to contact you very soon priority basis we will get back to you very soon Please allow me some time while getting an update form them as well           09:37 AM, 09th Oct                     deenq                    Ok           09:37 AM, 09th Oct                     deenq                    Thanks           09:37 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           09:38 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979576